How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Mike Your Own Question

Mike, Mac Medic
Category: Mac
Satisfied Customers: 8204
Experience:  Over 20 years IT experience with Apple computers in publishing, marketing and design.
Type Your Mac Question Here...
Mike is online now
A new question is answered every 9 seconds

I have purchased a version of QuarkXpress.. 9.0, I

Customer Question

I have purchased a version of QuarkXpress.. 9.0
JA: How long has this been going on?
Customer: I accidentally upgraded my computer to yosemite and now I can't install my new (to me) Quark program.
JA: Just to clarify, what's the make and model of your machine, and what operating system are you running?
Customer: That is my version of computer.
JA: What troubleshooting have you tried?
Customer: I am running Yosemite.
JA: The Mac expert can solve this for you. Anything else you want him to know before I connect you two?
Customer: No. Quark 9.0 isn't supported on Yosemite... but the upgrade version of Quark 9.5 (which is a free upgrade) does.
JA: OK. Got it. I'm sending you to a secure page on JustAnswer so you can place the $5 fully-refundable deposit now. While you're filling out that form, I'll tell the Mac Technician about your situation and then connect you two.
Customer: Why is it fully refundable if I have to pay to start with?
Submitted: 4 months ago.
Category: Mac
Customer: replied 4 months ago.
Am I connected now?
Expert:  Dustin replied 4 months ago.

Welcome to, my name is ***** ***** I will do my best to assist you.

I just handled this issue the other day.. Quark 9 can run on yosemite, the issue is the installer tries to tell you that you dont have the right version of mac osx..

if youd like, I can connect to your mac from here.. And get 9.0 installed and working, so you can then use the 9.5 upgrade.

Would you like me to connect and repair this issue for you? Or, would you prefer to have me try and guide you through written support instead?

Thank you,

Dustin S